<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [TIX](./bitburner.tix.md) &gt; [has4SDataTIXAPI](./bitburner.tix.has4sdatatixapi.md)

## TIX.has4SDataTIXAPI() method

Returns true if the player has access to the 4SData TIX API

**Signature:**

```typescript
has4SDataTIXAPI(): boolean;
```
**Returns:**

boolean

## Remarks

RAM cost: 0.05 GB

